/* your custom css */
@font-face {
    font-family: 'frankie';
    src: url('/media/2mon54z1/frankie-opentype-webfont.woff2') format('woff2'),
         url('/media/3j5mjtsc/frankie-opentype-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.frankie {
    font-family: 'frankie';
}

.uk-navbar-container.navbar-main {
    background: #ED1B2E !important;
}
.uk-navbar-container.navbar-main input[type="search"] {
    background: #fff;
}
#checkout-header .uk-navbar-item,
#checkout-header a,
.uk-navbar-container.navbar-main .top-login a {
    color: #fff;
}

.uk-navbar-container.navbar-main .top-login .uk-open a {
    color: unset;
}

.logo-grow-healthy {
    background-image: url(/media/rrcn2bch/grow-healthy.png);
}

.selected-products {
  margin-top: 2rem;
}

.selected-products div div div {
  height: 475px;
}

.selected-products .uk-grid-column {
  display: flex;
  flex-direction: column;
}

.selected-products .uk-grid-column h1 {
  margin-bottom: 0;
}

.selected-products .uk-grid-column img {
  aspect-ratio: 1;
  object-fit: contain;
  height: 250px;
  width: 250px;
}

/* Custom line */
hr {
    border: none;
    background-color: #333333;
    height: 2px;
    border-radius: 25px;
}

/* Site selector logo */
body.siteselector div.uk-padding-large > img {
    max-width: 282px !important;
}

/* Start of Cha-20611 */

.logo-grow-healthy {
    background-image: url(/media/svkla44o/grow-healty-negativ-til-webshop.png) !important;
    transform: scale(0.3) !important;
}

.uk-navbar-container.navbar-main .uk-navbar-item.uk-logo .logo-grow-healthy {
    width: 472px !important;
    height: 354px !important;
    right: 60px;
    top: auto !important;
    left: auto !important;
}

@media (max-width: 1100px) {
    .logo-grow-healthy {
        transform: scale(.2);
        right: 15px !important;
    }
}

/* End of Cha-20611 */
.inverted-vat-price {
    display: none;
}
